// TOOLS.H

extern unsigned port_active;

int openline(char *name, unsigned baud);

unsigned int sread(char *buffer,
                          unsigned int wanted,
                          unsigned int timeout);

int swrite(char *data, unsigned int len);

void ssendbrk(unsigned int duration);

void closeline(void);
